×

Warning message

  • Cisco Support Forums is in Read Only mode while the site is being migrated.
  • Cisco Support Forums is in Read Only mode while the site is being migrated.

VPN 3000 client type and version limiting

Unanswered Question
Sep 26th, 2006
User Badges:

We are using VPN 3060 concentrators for remote access, and I know that you can block VPN access to specific client versions. However, when a user tries to log in using a blocked version, is there a way to pop open a web browser and redirect them to a URL? Many of our users are still using client versions less than 4.6, and we are unable to use the auto update feature with these versions. However, we need a way to force the users to update manually. Has anyone come up with solutions to this problem? Thanks for your help.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
smahbub Tue, 10/03/2006 - 07:20
User Badges:
  • Silver, 250 points or more

You need to upgrade the version first

Actions

This Discussion